
e TB Manager Bangladesh - Bug #936

Bug on check boxes of case index page

10/04/2013 06:20 PM - Maurício Dos Santos

Status: Closed Start date: 10/04/2013

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

If the user don't select at least one type of diagnostic or at least one case classification the system shows wrong numbers.

Solution:

Improve the display, showing a label before the check box options.

if the user don't select the minimum the system should display a message and check all of them.

History

#1 - 10/04/2013 06:21 PM - Maurício Dos Santos

- Status changed from New to In Progress

#2 - 10/08/2013 09:00 AM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#3 - 09/24/2016 08:37 PM - Ricardo Memoria

- Status changed from Resolved to Closed
